article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html,button,input,select,textarea{font-family:sans-serif}
body{margin:0}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em;margin:.67em 0}
h2{font-size:1.5em;margin:.83em 0}
h3{font-size:1.17em;margin:1em 0}
h4{font-size:1em;margin:1.33em 0}
h5{font-size:.83em;margin:1.67em 0}
h6{font-size:.75em;margin:2.33em 0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
p,pre{margin:1em 0}
code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:'';content:none}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
dl,menu,ol,ul{margin:1em 0}
dd{margin:0 0 0 40px}
menu,ol,ul{padding:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none}
img{border:0;-ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0;white-space:normal}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline}
button,input{line-height:normal}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
html{background:#FFF}
body{background:url(https://www.aciamericas.coop/squelettes/img/fondo_body.png) bottom left repeat-x #FFF;font:.8125em/1.5em 'Open Sans',sans-serif;margin:0;padding:0}
img,video{height:auto;max-width:100%}
p{margin:0 0 .5em}
*:focus{outline:none}
.ad_seo_nofollow,.ad_seo_nofollow img{outline-color:transparent!important}
a{color:#0A5187;text-decoration:none}
a:visited{color:#0A5187}
a:hover{text-decoration:underline}
.notas{border-top:1px solid #EEE;font-size:85%;margin-top:1em}
.contenedor{margin-left:auto;margin-right:auto;max-width:1000px;width:96%}
.boxmodel{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.consombra{-moz-box-shadow:0 0 20px 3px #000;-webkit-box-shadow:0 0 20px 3px #000;box-shadow:0 0 20px 3px #000}
#cabezal{background:url(https://www.aciamericas.coop/squelettes/img/fondo_arriba.png) repeat scroll 0 0 #FFF;border-bottom:5px solid #d5d5d5;margin:0 auto;max-width:1600px;padding-top:1.5em;width:100%}
#derecha{float:right;margin:0;width:34%}
#izquierda{float:left;margin:2em 0;width:62%}
footer{background:#115780;border-top:5px solid #0c3e5c;color:#FFF;display:inline-block!important;padding:2em 0;width:100%}
#derecha_destaque{background:#EDEDED;padding:2em 1.5em}
#derecha_destaque h3{border-bottom:1px solid #ac0606;color:#ac0606;font:700 1.3em/1.3em 'Open Sans Condensed',sans-serif;margin-top:0;padding-bottom:.5em;text-transform:uppercase}
#derecha_destaque h4{font:600 1.2em/1.3em 'Open Sans Condensed',sans-serif;margin-top:0}
.mi_veinte{margin-bottom:20px}
.sinfondo{background-image:none}
.elemento_derecha{margin-bottom:2em;text-align:center}
.sombra_elemento_derecha{-moz-box-shadow:1px 4px 8px 0 rgb(190,190,190);-webkit-box-shadow:1px 4px 8px 0 rgb(190,190,190);box-shadow:1px 4px 8px 0 rgb(190,190,190)}
.borde_elemento_derecha{border:5px solid #FFF}
#publi_pdc{background:#f9f9e1;padding:1em}
#publi_pdc img{margin-bottom:1em}
#publi_pdc p{line-height:130%;margin-bottom:1em}
#publi_pdc p a{background-image:none;font:500 1.3em/1.3em 'Open Sans Condensed',sans-serif}
.separador_sombra{padding:2em 0}
.logo_aci{float:left;margin:0}
.logo_aci img{padding-bottom:1em}
.buscar{display:none}
.iconos_cabezal{float:right;padding-top:20px}
.iconos_cabezal img{margin-left:10px}
.iconos_cabezal .texto_iconos{display:none}
a.toggleMenu{position:relative;top:-70px;right:5px}
#contenedor_menu{height:0}
div.buscar input.submit{background:#083047;border:2px solid #4B6879;color:#FFF}
div.buscar input#recherche{width:60%}
#menu_sitio{background:#083047;clear:both}
#contenedor_menu{text-align:right;width:100%}
span.icon-bar{background-color:#f5f5f5;display:block;height:2px;line-height:1em;margin-bottom:2px;vertical-align:text-top;width:18px;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.menu,.menu ul,.menu li,.menu a{margin:0;padding:0}
.menu a{text-decoration:none}
.toggleMenu{color:#fff;display:none}
.menu{background:#083047;list-style:none;margin:0 auto;max-width:1000px}
.menu:before,.menu:after{content:" ";display:table}
.menu:after{clear:both}
.menu ul{list-style:none;min-width:15em}
.menu a{color:#fff;font:400 1.125em/1.5em 'Open Sans',sans-serif;padding:.625em 1em}
.menu li{position:relative}
.menu > li{float:left;border-top:1px solid #000}
.menu > li > .parent{background-repeat:no-repeat;background-position:right}
.menu > li > a{display:block}
.menu li ul{left:-9999px;max-width:170px;position:absolute;border:1px solid #083047;border-top:0;-moz-box-shadow:0 0 15px 0 #333;z-index:200;box-shadow:0 4px 10px rgba(0,0,0,.5);-moz-box-shadow:0 4px 10px -moz-rgba(0,0,0,.5);-webkit-box-shadow:0 4px 10px rgba(0,0,0,.5)}
.menu > li.hover > ul{left:0}
.menu li li.hover ul{left:100%;top:0}
.menu li li a{background:#0c3e5c;border-top:1px solid #083047;display:block;font:400 1em/1.5em 'Open Sans',sans-serif;position:relative;z-index:100}
.menu li li li a{background:#115780;border-top:1px solid #0c3e5c;font:400 1em/1.5em 'Open Sans',sans-serif;z-index:200}
.resultados_busqueda{list-style:none;padding:0}
.resultados_busqueda > li{border-bottom:1px solid #EEE;padding:1em 0}
.resultados_busqueda > li:hover{background-color:#EEE}
.resultados_busqueda > li a{color:#000;font:600 1em/1.5em 'Open Sans',sans-serif}
.masonry,.masonry .masonry-brick{-webkit-transition-duration:0.7s;-moz-transition-duration:0.7s;-ms-transition-duration:0.7s;-o-transition-duration:0.7s;transition-duration:0.7s}
.masonry{-webkit-transition-property:height,width;-moz-transition-property:height,width;-ms-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}
.masonry .masonry-brick{-webkit-transition-property:left,right,top;-moz-transition-property:left,right,top;-ms-transition-property:left,right,top;-o-transition-property:left,right,top;transition-property:left,right,top}
#cont_servicios{margin-bottom:2em;overflow:hidden;width:100%}
#slider_servicios{margin-bottom:1em}
#slider_derecha{box-shadow:rgb(190,190,190) 1px 4px 8px 0;height:400px;margin:0 auto 2em;max-width:270px}
#slider_derecha .cycle-slideshow{margin:0;padding-bottom:1em}
#slider_derecha img{box-shadow:rgb(190,190,190) 1px 4px 8px 0}
article #contenido{margin-top:0}
#contenido h2{font:800 2.25em/1.25em 'Open Sans Condensed',sans-serif;margin:0;padding-top:1em}
#contenido .logo_contenido{border:1px solid #000;height:auto;margin-top:1.5em;max-width:618px;width:100%}
#contenido p{margin:1em auto}
#contenido p.antetitulo{color:#666;font:600 1.05em/1.5em 'Open Sans',sans-serif;margin-bottom:0}
#contenido p.descripcion{font:600 italic 1.05em/1.5em 'Open Sans',sans-serif;margin:1em auto}
#fecha_noticia{float:left;font:400 1em/1em 'Open Sans',sans-serif;padding:1em 0 .5em;width:100%}
.aumentar{background-color:#115780;color:#FFF;cursor:pointer;display:block;font-size:.8em;height:2em;line-height:2em;margin-right:1em;padding:0;text-align:center;text-decoration:none;width:3em;;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.aumentar:hover{background-color:#083047}
.disminuir{background-color:#115780;color:#FFF;cursor:pointer;display:block;font-size:.8em;height:2em;line-height:2em;margin-right:.5em;padding:0;text-align:center;text-decoration:none;width:3em;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.disminuir:hover{background-color:#083047}
.resetFont{background-color:#115780;color:#FFF;cursor:pointer;display:block;font-size:.8em;height:2em;line-height:2em;margin-right:.5em;padding:0;text-align:center;text-decoration:none;width:3em;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.resetFont:hover{background-color:#083047}
.noticia_archivo{border-bottom:1px solid #CCC;padding:.5em 0}
.noticia_archivo:hover{background:#F4F4F4}
.social .box{float:right;border:0!important;height:20px!important}
.social .count{color:#115780;display:block;font-size:1em;line-height:1em;height:1em;padding:.25em 0;position:relative;text-align:center;text-decoration:none;width:70px;background-color:#e8f7ff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;width:40px;left:30px}
.social .share{background-color:#115780;color:#FFF;display:block;font-size:.8em;height:2em;line-height:2em;margin-top:0;padding:0;text-align:center;text-decoration:none;width:70px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;position:relative;left:-45px;top:-19px}
.social .share:hover{background-color:#083047}
.social .buttons{background-color:#F4F4F4;border:1px solid #EEE;margin:20px 0 0 -200px;padding:.625em 1.5em .625em .625em;position:absolute;width:auto;-moz-box-shadow:1px 4px 8px 0 rgb(190,190,190);-webkit-box-shadow:1px 4px 8px 0 rgb(190,190,190);box-shadow:1px 4px 8px 0 rgb(190,190,190)}
.social .button{float:left;max-width:5em;margin-left:.625em}
div.button.pinterest{margin-top:22px}
div.button.twitter{padding-left:10px}
#pie_nav{display:inline-block;float:left;margin-top:-1em;max-width:55%}
#pie_nav a{color:#FFF;text-decoration:none}
#pie_nav a:visited{color:#FFF;text-decoration:none}
#pie_nav a:hover{text-decoration:underline}
#pie_redesociales{float:right;max-width:40%;height:4em}
#pie_copyright{display:inline-block;float:left;font-size:85%;margin-top:1em;max-width:65%}
#pie_copyright a{color:#FFF}
#pie_copyright a:visited{color:#FFF}
#pie_copyright a:hover{color:#f3f3f3}
#menu_pie{list-style:none;padding:0}
#menu_pie > li{float:left;font-weight:600;padding-right:.2em}
#pie_redesociales{font:700 .85em/1.25em 'Open Sans Condensed',sans-serif}
#pie_redesociales img{float:right}
#pie_redesociales img:hover{cursor:pointer}
#pie_redesociales span{display:none;float:right;margin-top:8px;text-align:center;width:48px;margin-right:2px}
#pie_redesociales div{float:right;height:48px;width:auto}
#pie_redesociales a{color:#FFF;text-decoration:none}
#pie_redesociales .twitter a{padding-right:0!important;background-image:none!important}
#lista_miembros{margin:2em 0}
#lista_miembros .nombre_pais{color:#FFF;font-size:1.1em;margin-bottom:1em;padding:.5em 0;text-align:center}
#lista_miembros .miembro{border-bottom:1px solid #DDD;display:inline-block;margin-bottom:1em;width:100%}
#lista_miembros .logo_miembro{float:left;text-align:center;width:33%}
#lista_miembros .logo_miembro img{margin-right:1em;max-width:100%}
#lista_miembros .datos_miembro{float:right;width:66%}
.area_miembros{display:none}
#publicaciones{margin:2em 0}
#publicaciones .tipo_publicacion{color:#FFF;font-size:1.1em;margin-bottom:1em;padding:.5em 0;text-align:center}
.accordion-header{cursor:pointer}
.active-header{background:url(https://www.aciamericas.coop/squelettes/img/active-header.png) #083047;background-repeat:no-repeat;background-position:right 50%}
.active-header:hover{background:url(https://www.aciamericas.coop/squelettes/img/active-header.png) #0c3e5c;background-repeat:no-repeat;background-position:right 50%}
.inactive-header{background:url(https://www.aciamericas.coop/squelettes/img/inactive-header.png) #0c3e5c;background-repeat:no-repeat;background-position:right 50%}
.inactive-header:hover{background:url(https://www.aciamericas.coop/squelettes/img/inactive-header.png) #115780;background-repeat:no-repeat;background-position:right 50%}
.accordion-content{display:none}
.accordion_titulo_generico{color:#FFF;font-size:1.1em;margin-bottom:1em;padding:.5em 0;text-align:center}
#notiportada{width:100%}
#destacados{background:#ecf2f6;padding:.5em 1em;width:100%}
.box{border-bottom:1px solid #CCC;float:left}
.col1{margin-right:0;width:100%}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
#notiportada h3{font:700 1.3em/1.3em 'Open Sans Condensed',sans-serif;margin-bottom:.5em}
#destacados h3{font:700 1.3em/1.3em 'Open Sans Condensed',sans-serif;margin-bottom:.5em;margin-top:0}
#notiportada h3 a,#destacados h3 a{color:#333;text-decoration:none}
#notiportada h3 a:hover,#destacados h3 a:hover{text-decoration:underline}
#notiportada h3 a:visited,#destacados h3 a:visited{color:#333;text-decoration:none}
#destacados p{font:400 1em/1.5em 'Open Sans',sans-serif}
#notiportada p{font:400 1em/1.5em 'Open Sans',sans-serif;margin:1em 0}
.item_destacado{border-bottom:1px solid #FFF;min-height:140px;padding:1em 0;width:100%!important}
.item_destacado div{overflow:hidden}
.img_destacado{border:5px solid rgb(255,255,255);float:left;margin-right:1.5em;-moz-box-shadow:1px 4px 8px 0 rgb(190,190,190);-webkit-box-shadow:1px 4px 8px 0 rgb(190,190,190);box-shadow:1px 4px 8px 0 rgb(190,190,190)}
.video_portada{border:5px solid rgb(255,255,255);float:none;margin:1em 0 0;max-height:140px;max-width:285px;width:100%;-moz-box-shadow:1px 4px 8px 0 rgb(190,190,190);-webkit-box-shadow:1px 4px 8px 0 rgb(190,190,190);box-shadow:1px 4px 8px 0 rgb(190,190,190)}
.video_portada:hover{cursor:pointer}
.desc_videoportada{margin-top:1em}
#nav_destacados{text-align:center;margin-top:1em}
#nav_destacados .pagination .sep{display:none}
#nav_destacados .pagination{display:inline-block;height:24px;background:url(https://www.aciamericas.coop/squelettes/img/bottomNavBg.png) repeat-x scroll 0 0 transparent;padding-left:9px}
#nav_destacados .pagination .pages .on{float:left;display:block;width:11px;height:11px;padding-left:9px;background:url(https://www.aciamericas.coop/squelettes/img/bottomNavON.png) no-repeat scroll 0 0 transparent;cursor:pointer;margin-top:6px;font-size:0;cursor:default}
#nav_destacados .pagination .pages a.lien_pagination{float:left;display:block;width:11px;height:11px;padding-left:9px;background:url(https://www.aciamericas.coop/squelettes/img/bottomNavOFF.png) no-repeat scroll 0 0 transparent;cursor:pointer;font-size:0;margin-top:6px}
#nav_destacados .pagination .pages a.lien_pagination:hover{background:url(https://www.aciamericas.coop/squelettes/img/bottomNavON.png) no-repeat scroll 0 0 transparent}
.actividad_agenda{background:url(https://www.aciamericas.coop/squelettes/img/calendario.png) no-repeat top left transparent;min-height:100px;padding-left:70px}
.dia_agenda{float:left;font-weight:700;font-size:2em;position:relative;top:28px;left:-125px;text-align:center;width:55px}
.mes_agenda{color:#FFF;float:left;font-size:.85em;position:relative;top:2px;left:-70px;text-align:center;text-transform:uppercase;width:55px}
.texto_agenda{clear:both;position:relative;top:-20px}
.separador_agenda{background:url(https://www.aciamericas.coop/squelettes/img/linea_blanca.gif) repeat-x;height:1px;position:relative;top:-10px;width:100%}
.agenda_completa{text-align:center}
.boletin_mensual{line-height:24px}
.boletin_mensual img{padding-right:1em;vertical-align:bottom}
.boletin_integracion{color:navy;font-family:Georgia;font-weight:700;text-align:center}
.boletin_integracion span{color:#ac0606;font-size:150%;font-weight:800;padding:0 1px}
.ultimo_integracion{padding:.5em 0 1.5em;text-align:center;width:100%}
.botones_integracion{line-height:24px}
.botones_integracion img{padding-right:1em;vertical-align:bottom}
#lomas{padding:0;width:100%}
#lomas ul{padding-left:0}
.tabNavigation{list-style:none}
.tabNavigation li{display:inline}
.tabNavigation a,.tabNavigation a:visited{background:#F9F9F9;color:#666;display:block;font-size:12px;float:left;margin:0;padding:7px 5px;text-decoration:none;position:relative;top:1px}
.tabNavigation a.selected{background:#EDEDED;border:1px solid #eee;border-bottom:none;color:#333;font-size:12px;font-weight:700;padding:7px 7px}
.tabContent{background:#EDEDED;border:1px solid #eee;clear:both;padding:5px 10px 10px}
.tabContent li{border-bottom:dashed 1px #C3C3C3;margin-bottom:10px;padding-bottom:5px}
.tabContent li a{color:#0c263f;text-decoration:none}
.tabContent li a:hover{text-decoration:underline}
#lomas .tabContent div ul{list-style:none}
.videos_archivo{border:5px solid rgb(255,255,255);float:none;margin:1em 0 .5em;max-width:285px;height:auto;width:100%;-moz-box-shadow:1px 4px 8px 0 rgb(190,190,190);-webkit-box-shadow:1px 4px 8px 0 rgb(190,190,190);box-shadow:1px 4px 8px 0 rgb(190,190,190)}
.videos_archivo:hover{cursor:pointer}
.boton{border-top:1px solid #96d1f8;background:#65a9d7;background:-webkit-gradient(linear,left top,left bottom,from(#3e779d),to(#65a9d7));background:-moz-linear-gradient(top,#3e779d,#65a9d7);padding:6.5px 13px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;text-shadow:rgba(0,0,0,.4) 0 1px 0;color:#FFF;font-size:1em;font-family:'Open Sans',sans-serif;text-decoration:none;vertical-align:middle}
.boton:hover{border-top-color:#28597a;background:#3E779D;color:#FFF;text-decoration:none}
.boton:active{border-top-color:#1b435e;background:#1b435e}
a.boton{color:#FFF!important}
.forms{border:1px solid #CCC;padding:1em 2em;margin:1em 0}
.forms p{margin-bottom:10px}
.label{display:block;width:130px;text-align:right;float:left;margin-right:5px}
label.error{float:none;color:#AC0606;vertical-align:top}
label.razon{text-align:left}
#motivo{margin-top:3px}
label.texto{text-align:left;padding-bottom:5px}
label.math{text-align:left;padding-bottom:10px;width:100%}
.forms textarea{font:.9em/1.5em 'Open Sans',sans-serif;height:100px;margin-bottom:.5em;width:80%}
.forms option{font:.9em/1.5em 'Open Sans',sans-serif}
.forms input{font:.9em/1.5em 'Open Sans',sans-serif}
.forms em{color:#AC0606}
#confirmacion{background:#F1F1F1;margin-bottom:2em!important;padding:1em}
#formulaire_login{padding:10px;width:400px;margin:0 auto}
.formulaire_login fieldset{border:1px solid #174C6B;padding:20px;margin-bottom:1em;font-size:.9em}
.formulaire_login legend{padding-right:.5em;padding-left:.5em;margin-left:1em;font-family:Arial,Helvetica,sans-serif;font-size:1.2em;text-transform:uppercase;color:#014463}
.formulaire_login .boutons{text-align:right}
.formulaire_login ul{list-style:none}
.formulaire_login li{margin:1em 0}
.formulaire_login label{display:block}
.formulaire_login img{padding-left:5px;padding-top:2px}
.formulaire_login .text,.formulaire_login .password{border:1px solid #4a81a2;background:#16394D;color:#FFF;padding:2px}
.formulaire_login .erreur_message{color:#F00}
.formulaire_login .details{display:none}
#spip_pass{margin-top:10px}
table.spip{width:100%;margin:10px auto;font-size:.9em}
table.spip tr.row_first th{background:#004798;color:#FFF;text-align:center;padding:5px}
table.spip tr.row_odd td{background-color:#EAEAEA;padding:5px}
table.spip tr.row_even td{background-color:#F1F1F1;padding:5px}
.logo_historia{border:5px solid rgb(255,255,255);float:left;margin:1em 2em 1em 0;max-height:100px;max-width:160px;width:100%;-moz-box-shadow:1px 4px 8px 0 rgb(190,190,190);-webkit-box-shadow:1px 4px 8px 0 rgb(190,190,190);box-shadow:1px 4px 8px 0 rgb(190,190,190)}
blockquote.spip{background:url(https://www.aciamericas.coop/squelettes/img/cita.jpg) top left no-repeat;float:right;margin:.5em .5em .5em 1.25em;padding-top:2.5em;width:40%}
blockquote.spip p{color:#999;font:italic 600 1.375em/1.5em 'Open Sans',sans-serif;text-align:right}
#mapa{display:inline-block;font-size:1em;margin-top:2em}
nav#mapa > ul > li > ul > li > ul{display:none}
nav#mapa > ul > li > ul > li:hover ul{display:block}
nav#mapa .showme{display:block}
nav#mapa > ul > li{color:#000;font-weight:700}
nav#mapa > ul > li > ul > li a{font-weight:400}
#formulario_adultomayor{display:none;background:#F6F6F6;padding:20px}
#formulario_amayor p{margin:3px 10px}
#formulario_amayor p.info{margin:10px;text-align:left}
#formulario_amayor fieldset{margin:2em 0 0;border:1px solid #999;padding-bottom:7px}
#formulario_amayor legend{padding:0 5px;color:#666;font-weight:700;text-transform:uppercase;margin-left:10px}
#formulario_amayor label{float:left;width:160px;text-align:right;margin-right:10px}
#formulario_amayor input,#formulario_amayor textarea,#formulario_amayor select{border:1px solid #cac9b9;padding:1px}
#formulario_amayor input:focus,#formulario_amayor textarea:focus,#formulario_amayor select:focus{border:1px solid #666;background:#F0F0F0}
#formulario_amayor textarea{width:360px}
#formulario_amayor .datos input{width:240px}
#formulario_amayor .red{border:1px solid red}
#formulario_amayor .obligatorio{color:red;font-size:16px}
#formulario_amayor .submit{margin-top:20px;background:#61ACCD;color:#FFF;font-weight:700;padding:5px;font-family:Arial,Helvetica,sans-serif}
#formulario_amayor .submit:hover{background:#0D3449}
#formulario_amayor .botones{text-align:center}
#formulario_amayor .botones input{cursor:pointer}
#formulario_amayor label.error{color:#F00;width:auto;float:right}
#aniversarios p{border-top:1px solid #FFF;font:400 1em/1.5em 'Open Sans',sans-serif;padding-top:.5em}
#aniversarios .medio{font-weight:600}
.sinborde{border:0!important}
.publicidad{background:#fafafa url(https://www.aciamericas.coop/squelettes/img/publicidad.png) no-repeat top center;border:1px solid #ccc;font-family:Arial,Helvetica,sans-serif;padding:2.25em 1em 2em;text-align:center;width:100%}
.publicity{background:#fafafa url(https://www.aciamericas.coop/squelettes/img/publicity.png) no-repeat top center;border:1px solid #ccc;font-family:Arial,Helvetica,sans-serif;padding:2.25em 1em 2em;text-align:center;width:100%}
.separador20{display:block;height:20px;width:100%}
.miga{border-bottom:1px solid #EBEBEB;font-style:italic;padding-bottom:.5em;text-transform:uppercase}
.miga a{color:#666}
p.miga{margin:0!important}
nav.mismaseccion div{border-bottom:1px solid #FFF;padding:.5em 0}
.tapa_integracion{border:1px solid #CCC;float:none;margin-bottom:.5em}
#avanzada{background:#EEE;padding:1em;margin-bottom:1em}
figure#logoseccion{border-bottom:1px solid #FFF;padding-bottom:1em;margin-bottom:.5em;text-align:center}
hr.spip{height:0;border:none;border-bottom:1px solid #CCC}
#relacionadas a{text-transform:uppercase}
#masrelacionadas a{color:#000}
#buscadocs input.search.text{width:90%}
.separador_blanco{border-bottom:1px solid #FFF;padding-bottom:1em;text-align:center}
.issuuembed span{display:none!important}
#cboxOverlay{background:url('https://www.aciamericas.coop/plugins-dist/mediabox/colorbox/black-striped/images/overlay.png') repeat 0 0;opacity:0.9;filter:none!important}
.cboxIE #cboxTopLeft,.cboxIE #cboxTopCenter,.cboxIE #cboxTopRight,.cboxIE #cboxBottomLeft,.cboxIE #cboxBottomCenter,.cboxIE #cboxBottomRight,.cboxIE #cboxMiddleLeft,.cboxIE #cboxMiddleRight{filter:none!important}
@media screen and (max-width:420px){.logo_aci{max-width:35%}
.toggleMenu{margin-top:.5em}}
@media screen and (min-width:600px){.iconos_cabezal{padding-top:15px}
.iconos_cabezal .texto_iconos{display:inline-block;margin-left:5px;margin-right:10px;position:relative;top:-5px}
.iconos_cabezal .english{margin-right:0}
img.buscador{display:none}
.buscar{display:inline-block;float:right;height:30px;text-align:right;width:60%}
a.toggleMenu{top:-60px}}
@media screen and (min-width:600px) and (max-width:768px){.privado{position:absolute;top:100px;right:210px}}
@media screen and (min-width:768px){.buscar{padding-top:25px;padding-bottom:15px}
#derecha{position:relative;top:-5px;border-top:5px solid #c5c5c5}
.menu a:hover{background:#083047}}
@media screen and (min-width:1052px){.menu > li > a{padding:.625em 2em .625em 0}}
@media screen and (max-width:768px){.active{display:block}
.menu > li{float:none}
.menu > li > .parent{background-position:95% 50%;background-image:url('https://www.aciamericas.coop/squelettes/img/flecha_menu.png')}
.menu li li .parent{background-image:url('https://www.aciamericas.coop/squelettes/img/flecha_menu.png');background-repeat:no-repeat;background-position:95% 50%}
.menu li ul{max-width:100%;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.menu > li.hover > ul,.menu li li.hover ul{position:static}
#izquierda{width:100%}
#derecha{border-left:0;float:left;width:100%}
.img_destacado{margin-bottom:1.5em}
#pie_nav{float:left;max-width:100%;text-align:center;width:100%}
#pie_redesociales{float:left;max-width:100%;text-align:center;width:100%}
#pie_copyright{float:left;margin-top:0;max-width:100%;text-align:center;width:100%}
#menu_pie{display:inline-block;padding-left:1.5em}
#botones_redes{text-align:center;width:100%}
#pie_redesociales{display:inline-block;float:none;width:auto;margin-bottom:.5em}
#contenedor_menu{font:400 2.25em/1.25em 'Open Sans Condensed',sans-serif;width:auto}
.btn,.btn-big{background:#7cf;background:#7cf;border:1px solid #444;border-top:1px solid #444;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#FFF;display:inline-block;font-size:20px;line-height:21px;padding:3px 20px;position:relative;text-align:center;text-shadow:0 1px 0 rgba(255,255,255,0.3);text-transform:uppercase;box-shadow:0 1px 2px #04141c}
.btn-big{font-size:15px;line-height:26px;padding:7px 15px}
.btn:hover,.btn-big:hover{background:#083047;text-decoration:none}
.btn-alt{background:#083047;border:1px solid #999;border-top:1px solid #999}
.btn-alt:hover{background:#083047}
.icn{background:url(https://www.aciamericas.coop/squelettes/img/sprite.png) no-repeat;display:inline-block;height:24px;vertical-align:bottom;width:30px}
.icn-dropdown{background-position:0 0}
.btn-open .icn-dropdown{background-position:-40px 0}
blockquote.spip{width:100%}
blockquote.spip p{padding:0 1em;text-align:left}}
@media screen and (min-width:600px){.col1{width:45%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#notiportada{width:105%;margin-top:.5em}
.video_portada{float:left;margin:1em 1em 1em 0}}
@media screen and (max-width:480px){.img_destacado{float:none;margin-bottom:0;margin-top:1em}
#destacados{padding:0 1em}
#destacados h3{margin-top:.5em}
.video_portada{float:none;margin:1em 0 0}
#pie_redesociales span{width:40px}
#pie_redesociales span{margin-right:0;width:50px}}
ul,ol{list-style:none;margin-left:0}
blockquote{border:none;padding-left:3em}
blockquote:before{content:""}
s,strike,del,.del{opacity:1}
.on{font-weight:700}
ul.spip,ol.spip{margin-left:50px}
@media (max-width:640px){ul.spip,ol.spip{margin-left:1.5em}}
ul.spip{list-style-type:square}
li ul.spip{list-style-type:disc}
li li ul.spip{list-style-type:circle}
ol.spip{list-style-type:decimal}
dl.spip dt,dl.spip dd{padding-left:50px}
dl.spip dt{clear:both}
table.spip{width:100%}
@media (max-width:640px){table.spip th,table.spip tr,table.spip td{display:block}
table.spip thead th{border-bottom:none!important}
table.spip thead th+th{border-top:none}
table.spip tr{border-bottom:1px solid}
table.spip td{border-bottom:none}}
blockquote.spip{min-height:40px;background:url('https://www.aciamericas.coop/squelettes-dist/css/img/quote.png') no-repeat}
.spip_poesie{border-left:1px solid}
.spip_poesie div{margin-left:50px;text-indent:-50px}
.spip_code,.spip_cadre{font-family:'Courier New',Courier,monospace;font-size:1em;margin:0 .2em}
.spip_code{border:1px solid #dfdfcd;background-color:rgba(227,227,211,0.5);color:#3b3b25;text-shadow:0 1px 0 #fdfdfc}
.spip_cadre{background:#333;color:#fff;border-radius:.5em;border:0}
textarea.spip_code,textarea.spip_cadre{padding:1em;width:98%}
.spip_logo{float:right;margin:0 0 10px 10px;padding:0;border:none}
.spip_logo{margin:0 0 10px 10px;padding:0;border:none}
.spip_logo_center{clear:both;display:block;margin:0 auto 1.5em}
.spip_logo_left{float:left;margin-right:1.5em;margin-bottom:1.5em}
.spip_logo_right{float:right;margin-left:1.5em;margin-bottom:1.5em}
.spip_documents{margin-bottom:1.5em;padding:0;background:none;max-width:100%}
.spip_documents,.spip_documents_center,.spip_doc_titre,.spip_doc_descriptif{margin-right:auto;margin-left:auto;text-align:center}
.spip_documents_center{clear:both;display:block;width:100%}
.spip_documents_left{float:left;margin-right:1.5em}
.spip_documents_right{float:right;margin-left:1.5em}
.spip_doc_descriptif{clear:both}
.spip_doc_credits{font-size:x-small;clear:both}
@media (max-width:640px){.spip_documents,.spip_doc_titre,.spip_doc_descriptif{max-width:100%!important}}
.spip_modele{float:right;display:block;width:25%;margin:0 0 1.5em 1.5em;padding:1.5em;background-color:#EEE}
.formulaire_spip li{clear:both;margin-bottom:.75em}
.formulaire_spip .boutons{clear:both;margin:0;padding:0;text-align:right}
.formulaire_spip input.text,.formulaire_spip textarea{padding:.2em;border:solid 1px #aaa}
@media print{.formulaire_spip{display:none}}
.markItUp .markItUpHeader ul .markItUpSeparator{display:none}
.previsu{margin-bottom:1.5em;padding:.75em;border:2px dashed #F57900}
fieldset.previsu legend{color:#F57900}
.reponse_formulaire{margin-bottom:1.5em;padding:.75em;border:2px solid #ddd}
.reponse_formulaire_ok{background:#e6efc2;color:#264409;border-color:#c6d880}
.reponse_formulaire_erreur{background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4}
.reponse_formulaire_ok a{color:#264409}
.reponse_formulaire_erreur a{color:#8a1f11}
.erreur_message{color:red}
.editer.erreur input[type="text"],.editer.erreur input.text,.editer.erreur input[type="password"],.editer.erreur input.password,.editer.erreur textarea,li.erreur input[type="text"],li.erreur input.text,li.erreur input[type="password"],li.erreur input.password,li.erreur textarea{background-color:#fbe3e4;border-color:#fbc2c4}
.spip_surligne{background-color:#FF0}
.formulaire_recherche *{display:inline}
div.spip,ul.spip,ol.spip,.spip_poesie,.spip_cadre,div.spip_code,.spip_documents.spip_documents_center{margin-bottom:1.5em}
.pagination{clear:both;text-align:center}
.pagination .disabled{visibility:hidden}
@media print{.pagination{display:none}}
a.spip_note{font-weight:700}
.ie6 .spip-admin,.ie6 #spip-admin{display:none}
@media print{.spip-admin,#spip-admin{display:none}}
.spip-admin-boutons,a.spip-admin-boutons,.spip-admin-boutons a{color:#FFF!important;text-decoration:none!important}
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:4999;overflow:hidden}
#cboxWrapper{max-width:none}
#cboxOverlay{position:fixed;width:100%;height:100%}
#cboxMiddleLeft,#cboxBottomLeft{clear:left}
#cboxContent{position:relative}
#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch}
#cboxTitle{margin:0}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}
.cboxPhoto{float:left;margin:auto;border:0;display:block;max-width:none;-ms-interpolation-mode:bicubic}
.cboxIframe{width:100%;height:100%;display:block;border:0;padding:0;margin:0}
#colorbox,#cboxContent,#cboxLoadedContent{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
#cboxOverlay{background:url(https://www.aciamericas.coop/squelettes/images/overlay.png) repeat 0 0;opacity:0.9}
#colorbox{outline:0}
#cboxTopLeft{width:21px;height:21px;background:url(https://www.aciamericas.coop/squelettes/images/controls.png) no-repeat -101px 0}
#cboxTopRight{width:21px;height:21px;background:url(https://www.aciamericas.coop/squelettes/images/controls.png) no-repeat -130px 0}
#cboxBottomLeft{width:21px;height:21px;background:url(https://www.aciamericas.coop/squelettes/images/controls.png) no-repeat -101px -29px}
#cboxBottomRight{width:21px;height:21px;background:url(https://www.aciamericas.coop/squelettes/images/controls.png) no-repeat -130px -29px}
#cboxMiddleLeft{width:21px;background:url(https://www.aciamericas.coop/squelettes/images/controls.png) left top repeat-y}
#cboxMiddleRight{width:21px;background:url(https://www.aciamericas.coop/squelettes/images/controls.png) right top repeat-y}
#cboxTopCenter{height:21px;background:url(https://www.aciamericas.coop/squelettes/images/border.png) 0 0 repeat-x}
#cboxBottomCenter{height:21px;background:url(https://www.aciamericas.coop/squelettes/images/border.png) 0 -29px repeat-x}
#cboxContent{background:#fff;overflow:hidden}
.cboxIframe{background:#fff}
#cboxError{padding:50px;border:1px solid #ccc}
#cboxLoadedContent{margin-bottom:28px}
#cboxTitle{position:absolute;bottom:0;left:0;text-align:center;width:100%;color:#949494}
#cboxCurrent{position:absolute;bottom:0;left:58px;color:#949494;display:none!important}
#cboxLoadingOverlay{background:url(https://www.aciamericas.coop/squelettes/images/loading_background.png) no-repeat center center}
#cboxLoadingGraphic{background:url(https://www.aciamericas.coop/squelettes/images/loading.gif) no-repeat center center}
#cboxPrevious,#cboxNext,#cboxSlideshow,#cboxClose{border:0;padding:0;margin:0;overflow:visible;width:auto;background:none}
#cboxPrevious:active,#cboxNext:active,#cboxSlideshow:active,#cboxClose:active{outline:0}
#cboxSlideshow{position:absolute;bottom:0;right:30px;color:#0092ef}
#cboxPrevious{position:absolute;bottom:0;left:0;background:url(https://www.aciamericas.coop/squelettes/images/controls.png) no-repeat -75px 0;width:25px;height:25px;text-indent:-9999px}
#cboxPrevious:hover{background-position:-75px -25px}
#cboxNext{position:absolute;bottom:0;left:27px;background:url(https://www.aciamericas.coop/squelettes/images/controls.png) no-repeat -50px 0;width:25px;height:25px;text-indent:-9999px}
#cboxNext:hover{background-position:-50px -25px}
#cboxClose{position:absolute;bottom:0;right:0;background:url(https://www.aciamericas.coop/squelettes/images/controls.png) no-repeat -25px 0;width:25px;height:25px;text-indent:-9999px}
#cboxClose:hover{background-position:-25px -25px}
section#destacados .btn{background:#a10d61;background-image:-webkit-linear-gradient(top,#a10d61,#c42a81);background-image:-moz-linear-gradient(top,#a10d61,#c42a81);background-image:-ms-linear-gradient(top,#a10d61,#c42a81);background-image:-o-linear-gradient(top,#a10d61,#c42a81);background-image:linear-gradient(to bottom,#a10d61,#c42a81);-webkit-border-radius:7;-moz-border-radius:7;border-radius:7px;font-family:Arial;color:#fff;font-size:16px;padding:10px 20px;text-decoration:none}
section#destacados .btn:hover{background:#d40f85;background-image:-webkit-linear-gradient(top,#d40f85,#cc167d);background-image:-moz-linear-gradient(top,#d40f85,#cc167d);background-image:-ms-linear-gradient(top,#d40f85,#cc167d);background-image:-o-linear-gradient(top,#d40f85,#cc167d);background-image:linear-gradient(to bottom,#d40f85,#cc167d);text-decoration:none}